{
    "Apple Events" = "\U82f9\U679c\U8fdc\U7a0b\U6d3b\U52a8";
    "Authentication (KERBEROS)" = "\U8eab\U4efd\U9a8c\U8bc1 (KERBEROS)";
    "Back To My Mac" = "\U56de\U5230\U6211\U7684Mac";
    "Basic Services" = "\U57fa\U672c\U670d\U52a1";
    "DVD Sharing" = "\U5171\U4eabDVD\U6216CD";
    "File Sharing (AFP)" = "\U6587\U4ef6\U5171\U4eab\Uff08AFP\Uff09";
    "File Sharing (FTP)" = "\U6587\U4ef6\U5171\U4eab\Uff08FTP\Uff09";
    "File Sharing (SMB)" = "\U6587\U4ef6\U5171\U4eab\Uff08SMB\Uff09";
    "File Sharing (SMB-DS)" = "\U6587\U4ef6\U5171\U4eab\Uff08SMB-DS\Uff09";
    "File Sharing Auth (KERBEROS)" = "\U6587\U4ef6\U5171\U4eab\U8eab\U4efd\U9a8c\U8bc1";
    "Mail Server" = "\U90ae\U4ef6\U670d\U52a1\U5668";
    "Print Server (CUPS,SPOOL,PDL)" = "\U6253\U5370\U670d\U52a1\U5668\Uff08CUPS\Uff0cSPOOL\Uff0cPDL\Uff09";
    "Printer Sharing (CUPS)" = "\U6253\U5370\U673a\U5171\U4eab";
    "Remote Login (SSH)" = "\U8fdc\U7a0b\U767b\U5f55\Uff08SSH\Uff09";
    "Remote Management" = "\U8fdc\U7a0b\U7ba1\U7406";
    "Scanner Sharing" = "\U626b\U63cf\U4eea\U5171\U4eab";
    "Screen Sharing (VNC)" = "\U5c4f\U5e55\U5171\U4eab\Uff08VNC\Uff09";
    "Web Server" = "Web\U670d\U52a1\U5668";
}